Bug 89644 - Small errors in CG
Small errors in CG
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-25 09:56 EDT by Miloslav Trmac
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-20 10:19:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-04-25 09:56:09 EDT
Section 2.2, "To add a swap file":
"Determine the size of the new swap file and multiple by 1024 to determine the
block size"
This should either emphasize "size of the new swap file" *in megabytes*, or
actually be "and divide by 1024".

Section 9.3
Instead of select image, 'e', select kernel, 'e', edit, Enter, 'b', just
select image, 'a', edit, Enter
(this is a RHL-specific feature IIRC).

Version-Release number of selected component (if applicable):
rhl-cg(EN)-9-HTML-RHI (2003-02-20T01:08)
Comment 1 Tammy Fox 2003-05-20 10:19:21 EDT
Thanks for the information. These will be fixed in the next version.

Note You need to log in before you can comment on or make changes to this bug.